Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/12870/?format=api
{
"ob_id": 12870,
"uuid": "b1e2fc62c2904b92b9b283df66f27a2c",
"title": "UEA: ICP-AES",
"abstract": "Inductively Coupled Plasma - Atomic Emission Spectroscopy (ICP-AES) detects metals through emission spectroscopy . ICP is used to produce excited atoms and ions, and the intensity of their emission of electromagnetic radiation is then used to derive the concentrations of the elements. It takes 3-4 minutes to analyse a sample, and the limits of detection is around 1 ug/kg.\r\nThe files containing the data from this instrument may end with .cw3 suffix.",
"keywords": "",
"identifier_set": [],
"instrumentType": "spectrometer",
"subInstrument": [],
"responsiblepartyinfo_set": []
}